package com.kaixed.kchat.utils;

import android.content.Context;
import android.util.DisplayMetrics;
import android.util.TypedValue;
import android.view.View;

/**
 * @author hui
 */
public class DensityUtil {

    private DensityUtil() {
        // 私有化构造方法，防止实例化
    }

    public static int dpToPx(Context mContext, int dp) {
        return (int) (mContext.getResources().getDisplayMetrics().density * dp);
    }

}